base_id: TFFM0973
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0973.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0973.1/TFFM_detailed_trained.hits.svg
  log_p: 276.602
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0973.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0973.1/TFFM_detailed_trained.xml
experiment_name: GSE60141_ERF023_Col-0-leaves-tnt-col
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0973.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0973.1/TFFM_first_order_trained.hits.svg
  log_p: 260.751
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0973.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0973.1/TFFM_first_order_trained.xml
matrix_base_id: MA2012
matrix_id: MA2012.1
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA2012.1/
matrix_version: 1
tffm_id: TFFM0973.1
version: 1
